Subject: Re: [Enum] Way forward for the ENUM trilogy

From: Jim Reid <[email-masked]>
Date: Tue, 14 Sep 2010 15:41:45 +0100

Hi Bernie. I'm long past caring about what happens with the two drafts  
I co-authored. Lawrence and Richard will probably share that opinion.  
Though they can speak for themselves.

Although it is fine by me to give draft-ietf-enum-unused-04 a mercy  
killing, the reason given is a little misleading. The E2MD discussions  
don't really apply to the use cases that this draft was aimed at.  
[Mind you, there is an overlap.] However it's not worth making a fuss  
about that. It would be nice if there was a more accurate explanation  
for killing that draft. Lack of progress/interest following an AD  
review would be a more diplomatic way to put things. You might not  
want the death of this draft to pollute the future of E2MD.